ion-slides{
  height: 550px;
  width: 300px;
  position: relative;
  top: 40px;
  border-radius: 10px;
}
h1{
  color: white;
  font-size: 35px;

}

.next{
  width: 160px;
  height: 50px;
  position: absolute;
  bottom: 15px;
  border-radius:25px;
  left: 190px;
}
.back{
  width:160px;
  height: 50px;
  position: absolute;
  bottom: 15px;
  border-radius: 25px;
  left: 20px;
}

ion-slide > img {
  height: 1050px;
  width: 917px;

}

